/*Brochure Selection Specific */

.popwin-MainSection-content-item {
  border:0px solid #000000;
  width:747px;
  height:62px;
  float:left;
}

.popwin-MainSection-content-item-NewBrochure {
  margin-top:10px;
  border:0px solid #000000;
  width:747px;
  height:62px;
  float:left;
}

.popwin-MainSection-content-item-NewBrochure .RedLine{
  float:left;
  width:747px;
  border-bottom:1px solid #8B1F30;
  margin-top: 9px;
  height:1px;  
}

.popwin-MainSection-content-item-NewBrochure .NewBrochureContent{
  float:left;
  width:680px;
  height:51px;
  margin-left:67px;
  border:0px solid black;     
}

.popwin-MainSection-content-item-NewBrochure .NewBrochureContent p.title{
  float:left;
  position:relative;
  width:680px;
  margin-top:11px;
  margin-bottom:8px;
  height:8px;  
  font-weight:bold;
  font-size:12px;
  font-family:arial;
  border:0px solid black;     
}

.popwin-MainSection-content-item-NewBrochure .NewBrochureContent .contentFrm{
  float:left;
  position:relative;
  width:680px;  
  border:0px solid black;     
}

.popwin-MainSection-content-item-NewBrochure .NewBrochureContent .contentFrm p{
  display:inline;     
  font-size:12px;
  font-weight:bold;
  font-family:arial;
}

.popwin-MainSection-content-item-NewBrochure .NewBrochureContent .contentFrm form{
  display:inline;     
}

.popwin-MainSection-content-item-NewBrochure .NewBrochureContent .contentFrm form input{
  display:inline;    
  width:492px; 
}

.popwin-MainSection-content-item-NewBrochure .NewBrochureContent .contentFrm form input.btn{
  display:inline;    
  width:139px; 
  margin-left:10px;
}

.popwin-MainSection-content-item-NewBrochure .icon{
  width:66px;
  float:left;   
  position:absolute; 
}

.popwin-MainSection-content-item .icon {
  width:66px;
  float:left;  
}

.popwin-MainSection-content-item .content {
  width:680px;  
  height:62px;
  float:left;
}

.popwin-MainSection-content .header {
  width:680px;
  height:11px;  
  background-color:#FFFFFF;
  margin-top:9px;
  margin-left:66px;  
}

.popwin-MainSection-content .header p.col1{
  width:399px;  
  margin-left:9px;  
  display:inline;
  float:left;
}
.popwin-MainSection-content .header p.col2{
  width:85px;  
  display:inline;
  float:left;
}
.popwin-MainSection-content .header p.col3{
  width:84px;  
  display:inline;
  float:left;
}
.popwin-MainSection-content .header p.col4{
  width:103px;  
  display:inline;
  float:left;
}

.popwin-MainSection-content-item .content .titleRow{
  width:680px;
  height:13px;  
  background-color:#E6E6E6;
  margin-top:11px;
}

.popwin-MainSection-content-item .content .titleRow p.col1{
  width:399px;  
  margin-left:9px;  
  display:inline;
  float:left;
}
.popwin-MainSection-content-item .content .titleRow p.col2{
  width:85px;  
  display:inline;
  float:left;
}
.popwin-MainSection-content-item .content .titleRow p.col3{
  width:84px;  
  display:inline;
  float:left;
}
.popwin-MainSection-content-item .content .titleRow p.col4{
  width:103px;  
  display:inline;
  float:left;
}

.popwin-MainSection-content-item .content .titleText{
  width:671px;
  border-top:1px solid #FFFFFF;
  padding-left:9px;
  height:37px;
  background-color:#F2F2F2;
}

/*End Brochure Selection Specific */